# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

#one:
#  city: one
#  weather_date: 2025-01-19
#  description: MyString
#  temperature: 9.99
#  feeling_temp: 9.99
#  humidity: 9.99
#  wind_scale: MyString
#  wind_speed: 9.99
#  precipitation: 9.99
#  pressure: 9.99
#  visibility: 9.99
#  cloud: 9.99
#  prompt: MyText
#
#two:
#  city: two
#  weather_date: 2025-01-19
#  description: MyString
#  temperature: 9.99
#  feeling_temp: 9.99
#  humidity: 9.99
#  wind_scale: MyString
#  wind_speed: 9.99
#  precipitation: 9.99
#  pressure: 9.99
#  visibility: 9.99
#  cloud: 9.99
#  prompt: MyText
#